/*
Theme Name:   oblique-pro child theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     oblique-pro
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  oblique-pro-child
*/

/* Write here your own personal stylesheet */
.wp-block-ugb-image-box.ugb-image-box {
    display: flex;
}


.ugb-image-box__item {
    background-repeat: no-repeat;
    width: 315px !important;
    height: 342px !important;
    padding: 142px 30px;
    margin-left: 12px;
    background-size: cover;
}

#poststuff .inside a.extra-meta-woo {
    background-color: #0073aa !important;
    color: white !important;
    padding: 8px 10px !important;
    text-align: center !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin-bottom: 5px !important;
}
div#wp-ingredients_wysiwyg-editor-tools {
    display: none;
}